WordPress.org

Ready to get started?Download WordPress

Plugin Forums

jQuery Updater

This plugin updates jQuery to the latest stable version on your website.

Topic Posts Last Poster Freshness
[resolved] Jquery updater 4 alex80ks 2 months
[resolved] Plugin didn't work in Admin 2 Ramoonus 2 months
[resolved] Enfold Theme error: LayerSlider: old jQuery issue 5 karlcw 4 months
[resolved] Jquery updater do not support IE8 2 Ramoonus 5 months
[resolved] Jquery updater 2 Ramoonus 8 months
[resolved] When I loggedin this dialog box will apper again. 2 Ramoonus 8 months
[resolved] Updater fixed one, broke another... 9 Ramoonus 8 months
[resolved] Do I have to keep this installed? 5 Ramoonus 8 months
[resolved] blockUI requires jQuery v1.3 or later error at backend 9 J 9 months
[resolved] map not found 2 stef415 9 months
[resolved] problem with jquery 2 2 Ramoonus 10 months
[resolved] WP upgrade to 3.6 10 Ramoonus 10 months
[resolved] ever since I uploaded jQuery updater... 1 risraelkloss 1 year

You must log in to post.